vdr-plugin-vcd_0.9-22_i386.deb


Advertisement

Description

vdr-plugin-vcd - VDR Plugin for playing (S)VCD's

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Main i386
Package name vdr-plugin-vcd
Package version 0.9
Package release 22
Package architecture i386
Package type deb
Installed size 134 B
Download size 48.62 KB
Official Mirror ftp.br.debian.org
This plugin for the Linux Video Disc Recorder VDR allows you to play your
(S)VCD's within VDR.

Alternatives

Package Version Architecture Repository
vdr-plugin-vcd_0.9-22_amd64.deb 0.9 amd64 Debian Main
vdr-plugin-vcd - - -

Requires

Name Value
libc6 >= 2.1.3
libgcc1 >= 1:4.1.1
libstdc++6 >= 4.1.1
vdr-abi-1.7.28-debian -

Download

Type URL
Binary Package vdr-plugin-vcd_0.9-22_i386.deb
Source Package vdr-plugin-vcd

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install vdr-plugin-vcd deb package:
    # sudo apt-get install vdr-plugin-vcd

Files

Path
/usr/lib/vdr/plugins/libvdr-vcd.so.1.7.28
/usr/share/doc/vdr-plugin-vcd/README.gz
/usr/share/doc/vdr-plugin-vcd/changelog.Debian.gz
/usr/share/doc/vdr-plugin-vcd/changelog.gz
/usr/share/doc/vdr-plugin-vcd/copyright

Changelog

2012-06-09 - Tobias Grimm <etobi@debian.org>
vdr-plugin-vcd (0.9-22) unstable; urgency=low
* Build-depend on vdr-dev (>= 1.7.28)
2012-04-19 - Tobias Grimm <etobi@debian.org>
vdr-plugin-vcd (0.9-21) unstable; urgency=low
* Build-depend on vdr-dev (>= 1.7.27)
2012-03-25 - Tobias Grimm <etobi@debian.org>
vdr-plugin-vcd (0.9-20) unstable; urgency=low
* Build-depend on vdr-dev (>= 1.7.26)
* Standards-Version: 3.9.3
2012-01-29 - Tobias Grimm <etobi@debian.org>
vdr-plugin-vcd (0.9-19) unstable; urgency=low
* Build-depend on vdr-dev (>= 1.7.23)
2011-12-11 - Tobias Grimm <etobi@debian.org>
vdr-plugin-vcd (0.9-18) unstable; urgency=low
* Build-depend on vdr-dev (>= 1.7.22)
2011-10-29 - Tobias Grimm <etobi@debian.org>
vdr-plugin-vcd (0.9-17) unstable; urgency=low
* Switched to GIT using pristine tar
2011-09-18 - Tobias Grimm <etobi@debian.org>
vdr-plugin-vcd (0.9-16) unstable; urgency=low
* Build-depend on vdr-dev (>= 1.7.21)
2011-08-20 - Tobias Grimm <etobi@debian.org>
vdr-plugin-vcd (0.9-15) unstable; urgency=low
* Build-depend on vdr-dev (>= 1.7.20)
* Standards-Version: 3.9.2
2011-04-17 - Tobias Grimm <etobi@debian.org>
vdr-plugin-vcd (0.9-14) unstable; urgency=low
* Build-depend on vdr-dev (>= 1.7.18)
2011-04-09 - Tobias Grimm <etobi@debian.org>
vdr-plugin-vcd (0.9-13) unstable; urgency=low
* Build-depend on vdr-dev >= 1.7.17
* Updated debian/copyright
* Standards-Version: 3.9.1
* Switched to debhelper 7 and dropped cdbs

See Also

Package Description
vdr-plugin-weather_0.2.1e-63_i386.deb Weather plugin for VDR
vdr-plugin-xine_0.9.4-7_i386.deb allows xine to be a display for vdr, the Video Disk Recorder
vdr-plugin-xineliboutput_1.0.7+cvs20120609.1902-1_i386.deb VDR plugin for Xine based sofdevice frontends
vdr_1.7.28-1_i386.deb Video Disk Recorder for DVB cards
vdradmin-am_3.6.9-2_all.deb Web-based administration tool for vdr
vectoroids_1.1.0-11_i386.deb vector-based rock-shooting
velocity-doc_1.7-4_all.deb Documentation for velocity
velocity_1.7-4_all.deb Java-based template engine for web application
velvet-example_1.2.03~nozlibcopy-1_all.deb Example data for the Velvet sequence assembler
velvet_1.2.03~nozlibcopy-1_i386.deb Nucleic acid sequence assembler for very short reads
vera_1.17-6_all.deb Dictionary of computer related acronyms -- info format
verbiste-el_0.1.34-1_all.deb French and Italian conjugator - emacs extension
verbiste-gnome_0.1.34-1_i386.deb French and Italian conjugator - GNOME interface
verbiste_0.1.34-1_i386.deb French and Italian conjugator
verilator_3.833-1_i386.deb fast free Verilog simulator
Advertisement
Advertisement